Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049835
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantsmajoralways2022-07-19 09:572022-08-17 09:17
ReporterFelixakaView Statuspublic 
Assigned Tosntgreale 
PrioritynormalResolutionfixedFixed in Version22Q4
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049835: JIRA 3175 - UX/UI - White Policy on white backround when you modifiy the price of an article

DescriptionIn the POS, when we want to modidify the price of an article by cliking right on the artcile, the policy is invisible
Steps To Reproduce-Go on the POS

-Select a product

-Long click on the product you had selected in the virtual ticket

-Clik on modify the price

-See that the police is invisble
TagsNo tags attached.
Attached Filespng file icon 2022-07-19_09h54_39.png [^] (13,552 bytes) 2022-07-19 09:57

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0139907)
sntgreale (developer)
2022-08-04 21:29

MRs:

-> https://gitlab.com/obcustomers/AGAP/com.openbravo.flunch.skin/-/merge_requests/26 [^]

-> https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1125 [^]
(0140173)
hgbot (developer)
2022-08-17 09:17

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1125 [^]
(0140174)
hgbot (developer)
2022-08-17 09:17

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: 5472f81de8fa06374b05b3ad4bf9b2f1de3629d8
Author: Santiago Reale <santiago.reale@smfconsulting.es>
Date: 17-08-2022 07:15:48
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/5472f81de8fa06374b05b3ad4bf9b2f1de3629d8 [^]

Fixes ISSUE-49835: VariantClass added to Change Price Keymap.

---
M web-jspack/org.openbravo.pos2/src/components/Ticket/TicketLinePopover/TicketLinePopover.jsx
---

- Issue History
Date Modified Username Field Change
2022-07-19 09:57 Felixaka New Issue
2022-07-19 09:57 Felixaka Assigned To => Retail
2022-07-19 09:57 Felixaka File Added: 2022-07-19_09h54_39.png
2022-07-19 09:57 Felixaka Triggers an Emergency Pack => No
2022-07-28 22:13 sntgreale Assigned To Retail => sntgreale
2022-07-28 22:13 sntgreale Status new => scheduled
2022-08-04 21:27 hgbot Note Added: 0139906
2022-08-04 21:29 sntgreale Note Deleted: 0139906
2022-08-04 21:29 sntgreale Note Added: 0139907
2022-08-17 09:17 hgbot Resolution open => fixed
2022-08-17 09:17 hgbot Status scheduled => closed
2022-08-17 09:17 hgbot Note Added: 0140173
2022-08-17 09:17 hgbot Fixed in Version => 22Q4
2022-08-17 09:17 hgbot Note Added: 0140174


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker